Here's the question you clicked on:

55 members online
  • 0 replying
  • 0 viewing

kaylala

  • 2 years ago

Bug Problem!!! Help me please This error keeps on popping up (refer to the image attached), endlessly! The error states: "The Vulnerability Protection engine has been corrupted and could not be used. You should run LiveUpdate immediately. If the problem persists, please try re-installing this product. Your computer will not be protected until you re-install. Symantec apologizes for this error. (Error location 2)" *wow. this box has a limit of word entry, i'll continue the explanation below*

  • This Question is Closed
  1. kaylala
    • 2 years ago
    Best Response
    You've already chosen the best response.
    Medals 1

  2. kaylala
    • 2 years ago
    Best Response
    You've already chosen the best response.
    Medals 1

    I've done some of what the internet suggested, but it didnt work

  3. Opcode
    • 2 years ago
    Best Response
    You've already chosen the best response.
    Medals 1

    Can you tell me what add-ons/extensions you have install on safari?

  4. kaylala
    • 2 years ago
    Best Response
    You've already chosen the best response.
    Medals 1

    here @Opcode

  5. Opcode
    • 2 years ago
    Best Response
    You've already chosen the best response.
    Medals 1

    Wait does the problem only occur in safari or both Google Chrome and Safari?

  6. kaylala
    • 2 years ago
    Best Response
    You've already chosen the best response.
    Medals 1

    it occurs everywhere it occurs even if i just open my folders or just the plain desktop @Opcode

  7. kaylala
    • 2 years ago
    Best Response
    You've already chosen the best response.
    Medals 1

    please help @Opcode

  8. kaylala
    • 2 years ago
    Best Response
    You've already chosen the best response.
    Medals 1

    here are some examples where it occurs just ANYWHERE/EVERYWHERE It's totally annoying as it blocks the screen and stops my work progress

  9. kaylala
    • 2 years ago
    Best Response
    You've already chosen the best response.
    Medals 1

  10. kaylala
    • 2 years ago
    Best Response
    You've already chosen the best response.
    Medals 1

    Pls help: @hartnn @ganeshie8 @Nurali @mathslover

  11. ganeshie8
    • 2 years ago
    Best Response
    You've already chosen the best response.
    Medals 0

    @e.mccormick

  12. kaylala
    • 2 years ago
    Best Response
    You've already chosen the best response.
    Medals 1

    help me please: @amistre64 @adrynicoleb @eliassaab @hubhamsrg @bibby @♪Chibiterasu @Marco,Phillip

  13. amistre64
    • 2 years ago
    Best Response
    You've already chosen the best response.
    Medals 0

    looks like your running a Mac and that appears to be an issue with the Macs antivirus software? other than that i have no idea

  14. Marco,Phillip
    • 2 years ago
    Best Response
    You've already chosen the best response.
    Medals 1

    do you have java 7 my HP did that to but when i got java it stopped nut i also have norton

  15. Marco,Phillip
    • 2 years ago
    Best Response
    You've already chosen the best response.
    Medals 1

    But*

  16. Opcode
    • 2 years ago
    Best Response
    You've already chosen the best response.
    Medals 1

    Okay, well mind giving me the the details of what operating system you are using? (It's obvious it's OS X, just what version if you don't mind telling. :-) ) Also if you are running Norton, or some anti-virus please tell us, as well as the version of it.

  17. kaylala
    • 2 years ago
    Best Response
    You've already chosen the best response.
    Medals 1

    @Opcode Sure. Here it is:

    1 Attachment
  18. kaylala
    • 2 years ago
    Best Response
    You've already chosen the best response.
    Medals 1

    I'm not running any anti virus now I uninstalled it already due to this error @Opcode

  19. kaylala
    • 2 years ago
    Best Response
    You've already chosen the best response.
    Medals 1

    Hope that helped :)

  20. kaylala
    • 2 years ago
    Best Response
    You've already chosen the best response.
    Medals 1

    @Marco,Phillip I'll try that

  21. rsmith6559
    • 2 years ago
    Best Response
    You've already chosen the best response.
    Medals 0

    Symantic doesn't have the best history with Macs. Personally, I wouldn't put it on a Mac. BTW, you have 11 Adobe updates.

  22. kaylala
    • 2 years ago
    Best Response
    You've already chosen the best response.
    Medals 1

    @Marco,Phillip THANKS! It actually worked. I downloaded it and the error stopped showing up. Awesome

  23. kaylala
    • 2 years ago
    Best Response
    You've already chosen the best response.
    Medals 1

    Oh I see. Nice vision you've got there @rsmith6559

  24. Marco,Phillip
    • 2 years ago
    Best Response
    You've already chosen the best response.
    Medals 1

    yea no problem glad it worked

  25. Not the answer you are looking for?
    Search for more explanations.

    • Attachments:

Ask your own question

Sign Up
Find more explanations on OpenStudy
Privacy Policy